

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
05 Jan 2008 04:58:08 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.225])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m04Kw6Zl087583	for <[email-masked]>;
Sat, 05 Jan 2008 04:58:07 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so1415721nzb.7 for
<[email-masked]>; Fri, 04 Jan 2008 12:58:05 -0800 (PST)
Received: by 10.142.222.21 with SMTP id u21mr5453855wfg.189.1199480285277; Fri,
04 Jan 2008 12:58:05 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs158108wfi; Fri,
04 Jan 2008 12:58:04 -0800 (PST)
Received: by 10.150.146.14 with SMTP id t14mr4776530ybd.122.1199480283886; Fri,
04 Jan 2008 12:58:03 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id q14si10115683qbq.33.2008.01.04.12.58.01; Fri,
04 Jan 2008 12:58:03 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m04HXKUG013228; Fri,
04 Jan 2008 14:52:07 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14485573 for [email-masked]; Fri,
04 Jan 2008 14:52:06 -0600
Received: from relay4.cso.uiuc.edu (relay4.cso.uiuc.edu [128.174.5.122])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m04Kq6FR018482 for
<[email-masked]>; Fri, 04 Jan 2008 14:52:06 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay4.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m04Kq0Ln005370 for
<[email-masked]>; Fri, 04 Jan 2008 14:52:06 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m04Kq0k1031033 for
<[email-masked]>; Fri, 04 Jan 2008 14:52:00 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m04Kpx4q031028 for [email-masked]; Fri, 04 Jan 2008 14:51:59 -0600
Date: Fri, 04 Jan 2008 14:51:59 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=80
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801040150
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

339
FQPS01 NFFN 041800 CCA
REVISED

MARINE WEATHER BULLETIN FOR ISLANDS AREA
EQUATOR TO 25S BETWEEN 160E AND 120W.
ISSUED BY FIJI METEOROLOGICAL SERVICE Jan 042000 UTC.

PART 1 : WARNING NIL.

PARTS 2 AND 3 : SYNOPSIS AND FORECAST VALID UNTIL Jan 051800 UTC.

CONVERGENCE ZONE CZ1 16S 160E 20S 163E 25S 164E SLOW MOVING. POOR
VISIBILITY IN SQUALLY RAIN AND THUNDERSTORMS WITHIN 150 MILES OF CZ1
IN AREA NORTH OF 18S AND IN ISOLATED SHOWERS AND THUNDERSTORMS WITHIN
100 MILES ELSEWHERE.

CONVERGENCE ZONE CZ2 08S 160E 12S 165E 16S 170E 21S 177E SLOW MOVING.
POOR VISIBILITY IN OCCASIONAL RAIN AND SQUALLY THUNDERSTORMS WITHIN
200 MILES OF CZ2.

TROUGH T1 10S 175E 15S 180 20S 177W 22S 176W SLOW MOVING. POOR
VISIBILITY IN SQUALLY SHOWERS AND THUNDERSTORMS WITHIN 100 MILES OF
T1.

TROUGH T2 15S 168W 17S 165W 19S 160W 22S 165W 25S 151W SLOW MOVING.
POOR VISIBILITY IN SQUALLY SHOWERS AND THUNDERSTORMS WITHIN 120 MILES
OF T2.

TROUGH T3 25S 171E 23S 175E TO WEAK EMBEDDED LOW L1 [1007HPA] NEAR
22S 177E TO 21S 180 SLOW MOVING. POOR VISIBILITY IN OCCASIONAL RAIN
AND SQUALLY THUNDERSTORMS WITHIN 120 MILES OF T3.

WEAK TROUGH T4 09S 160W 11S 155W 12S 150W 12S 145W 14S 140W 17S 135W
22S 130W 25S 124W SLOW MOVING. POOR VISIBILITY IN SCATTERED SHOWERS
AND ISOLATED THUNDERSTORMS WITHIN 100 TO 150 MILES OF T4.

STATIONARY FRONT SF 25S 180 23S 175W 22S 170W 22S 165W 23S 160W 25S
153W. POOR VISIBILITY IN OCCASIONAL RAIN AND FEW SQUALLY
THUNDERSTORMS WITHIN 150 TO 180 MILES OF SF.

SOUTH OF T3 AND SF, EXPECT EASTERLY WINDS 20 TO 25 KNOTS AND UPTO 30
KNOTS AT TIMES ESPECIALLY IN AREA BETWEEN 175E AND 175W. ROUGH SEAS.
MODERATE TO HEAVY EAST TO SOUTHEASTERLY SWELLS, BECOMING HEAVY IN
AREA SOUTH OF T3 BETWEEN 170E AND 180.

OVER BROAD AREA BETWEEN EQUATOR AND 10S, EXPECT EAST TO NORTHEAST
WINDS 20 TO 25 KNOTS. ROUGH SEAS. MODERATE NORTHEASTERLY SWELLS IN
AREA WEST OF 160W.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.